﻿



.w1200{ width:1200px; margin:0px auto; display:block; clear:both;}
.w1000{ width:1000px; margin:0px auto; display:block; clear:both; }
.w1024{ width:1024px; margin:0px auto; display:block; clear:both; }
.dq_center{ text-align:center;}
.xd_dw{ position:relative;}

.zt_yellow{ color:#edaa1d;}
.border_bm{ border-bottom:3px solid #1ab9f1;}

.page_fy{ text-align:center;}
.layui-rate li i.layui-icon{ font-size:16px;}
